API Documentation | All Packages | All Classes | Index | Frames No Frames |
GEDCompleteEvent

Package | ch.unil.cbg.ExpressionView.events
Class | public class GEDCompleteEvent
Inheritance | GEDCompleteEvent flash.events.Event

Public Methods

| Method | Defined By
--- | --- | ---
|  | GEDCompleteEvent() | GEDCompleteEvent
|  | clone():Event [override] | GEDCompleteEvent

Public Constants

| Constant | Defined By
--- | --- | ---
|  | GEDCOMPLETEEVENT : String = GEDCompleteEvent [static] | GEDCompleteEvent

Constructor Detail

GEDCompleteEvent | () | Constructor

`public function GEDCompleteEvent()`

Method Detail

clone | () | method

`override public function clone():Event`

Returns

| `Event`

Constant Detail

GEDCOMPLETEEVENT | Constant

`public static const GEDCOMPLETEEVENT:String = GEDCompleteEvent`

Mon Oct 17 2011, 09:13 PM -04:00